@charset "utf-8";
/* CSS Document */

/*HACCPとWIS_SYSTEM*/

section#HACCP {
    background-image: url(../img//about-biz/haccp_01.jpg);
    height:900px;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color:#000;
}

section#HACCP .about_flex_b{
  text-align:center;
  padding:100px ;
}

section#HACCP .about_flex_b .text_group p{
  text-align:center;
  color:#000;
  line-height:2.0;
}
section#HACCP .about_flex_b .text_group h2{
  text-align:center;
  font-size: 40px;
  color:#000;
}
section#HACCP .about_flex_b .text_group h2 span{
  font-size: 1.1em;
  filter: drop-shadow(2px 2px 2px rgba(255,255,255,1));
  color:#00A0DA;
}
div.about_haccp{
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
/* ヒラギノ明朝 */;
margin:20px 0;
}
.about_flex_b{
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
	max-width: 1040px;
    padding: 0px 20px;
}
p.about_text_a {
    text-align: center;
    font-size: 18px;
}

.flex-box-between {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;

}


.flex-box-between-child01 {
    width: 50%;
}


.flex-box-between-child02 {
    width: 50%;
}

a.relative-box {
    display: block;
    position: relative;
}

.menu-left-img {
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.menu-right-img {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.main_img_inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin: 0;
    padding: 0;
    text-align: center;
    background: url(../img/top/category04-bot.png) repeat;
    width: 100%;
    height: 100%;
}



.menu-left-img img {
    -webkit-transform: scale(1) rotateZ(0);
    transform: scale(1) rotateZ(0);
    -webkit-transition: all 3s;
    transition: all 3s;
	width: 100%;
}

.relative-box:hover .menu-left-img img {
   -webkit-transform: scale(1.1) rotateZ(0deg);
    transform: scale(1.1) rotateZ(0deg);
}


.menu-right-img img {
    -webkit-transform: scale(1) rotateZ(0);
    transform: scale(1) rotateZ(0);
    -webkit-transition: all 3s;
    transition: all 3s;
	width: 100%;
}

.relative-box:hover .menu-right-img img {
   -webkit-transform: scale(1.1) rotateZ(0deg);
    transform: scale(1.1) rotateZ(0deg);
}

.inner_grop {
    width: 100%;
    height: inherit;
    position: relative;
}

.text-group {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
h2.about_a_title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	    margin-bottom: 20px;
}

h3.sub_title {
    font-size: 33px;
    color: #fff;
    letter-spacing: 3px;
    margin-bottom: 10px;
    font-family: 'Futura-Med';
	line-height: 1.0;
}


.title_under_text02 {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1.6px;
    color: #fff;
    font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.0;
}

section#development-power-box {
    height: auto;
    margin: 80px auto;
}


@media screen and (max-width: 1120px){

.flex-box-between {
        -webkit-flex-direction: column;
    flex-direction: column;
}

.flex-box-between.reverse {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

.flex-box-between-child01 {
    width: 100%;
}
.flex-box-between-child02 {
    width: 100%;
}

.text-group {
    width: 100%;
}

h3.sub_title {
    font-size: 30px;
}

.title_under_text02 {
    font-size: 15px;
}



}

@media screen and (max-width: 900px){


}

@media screen and (max-width: 768px){

  section#HACCP {
      background-attachment: scroll;
      background: -moz-linear-gradient(to right,#DDD,#FFF 40%,#FFF 60%,#DDD);
background: -webkit-linear-gradient(to right,#DDD,#FFF 40%,#FFF 60%,#DDD);
background: linear-gradient(to right,#DDD,#FFF 40%,#FFF 60%,#DDD);
  }
  section#HACCP {
      text-align: left;
      height:auto;
  }
  section#HACCP .about_flex_b .text_group h2{
    font-size: 26px;
  }
  section#HACCP .about_flex_b .text_group p{
    text-align:left;
  }

  section#HACCP .about_flex_b{
    text-align:left;
    padding:1rem;
  }


}
@media screen and (max-width: 480px){
}


@media screen and (max-width: 320px){



}
